@import '../../../../../../assets/styles/common.scss';

.wake-up-hours-container { 
    height: auto;
    overflow-y: auto; 
    transition: height 1s ease;

    &-item {    
        float: left;
        font-weight: bold;
        padding: 10px 20px;
        width: calc(50% - 42px);
        border-bottom: 1px solid rgba($bgColor, 0.15);

        &:nth-child(even) {
            float: right;
            border-left: 1px solid rgba($bgColor, 0.1);
        }

        span {
            margin: 0px 2px;
        }
    }
}